<?php
return [
  "Users"=> "Users",
  "Payouts"=> "Payouts",
  "Settings" => "Settings",
  "Permission" => "Permission",
  "Pool" => "Pool",
  "System" => "System",
  "Unconfirmed" =>"Unconfirmed",
  "Confirmed" =>"Confirmed",
  "All" =>"All",
  "Design" =>"Design",
  "Media" =>"Media",
  "SEO" =>"SEO",
  //////////////////////////////
  "Dashboard" => "Dashboard",
  "eCommerce" => "eCommerce",
  "Analytics" => "Analytics",
  "Apps" => "Apps",
  "Email" => "Email",
  "Chat" => "Chat",
  "Todo" => "Todo",
  "Calendar" => "Calendar",
  "Kanban" => "Kanban",
  "Invoice List" => "Invoice List",
  "Invoice" => "Invoice",
  "Invoice Edit" => "Invoice Edit",
  "Invoice Add" => "Invoice Add",
  "File Manager" => "File Manager",
  "UI" => "UI",
  "Content" => "Content",
  "Grid" => "Grid",
  "Typography" => "Typography",
  "Text Utilities" => "Text Utilities",
  "Syntax Highlighter" => "Syntax Highlighter",
  "Helper Classes" => "Helper Classes",
  "Colors" => "Colors",
  "Icons" => "Icons",
  "BoxIcons" => "BoxIcons",
  "LivIcons" => "LivIcons",
  "Card" => "Card",
  "Basic" => "Basic",
  "Card Actions" => "Card Actions",
  "Widgets" => "Widgets",
  "Components" => "Components",
  "Alerts" => "Alerts",
  "Buttons" => "Buttons",
  "Breadcrumbs" => "Breadcrumbs",
  "Carousel" => "Carousel",
  "Collapse" => "Collapse",
  "Dropdowns" => "Dropdowns",
  "List Group" => "List Group",
  "Modals" => "Modals",
  "Pagination" => "Pagination",
  "Navbar" => "Navbar",
  "Tabs Component" => "Tabs Component",
  "Pills Component" => "Pills Component",
  "Tooltips" => "Tooltips",
  "Popovers" => "Popovers",
  "Badges" => "Badges",
  "Pill Badges" => "Pill Badges",
  "Progress" => "Progress",
  "Media Objects" => "Media Objects",
  "Spinner" => "Spinner",
  "Toasts" => "Toasts",
  "Extra Components" => "Extra Components",
  "Avatar" => "Avatar",
  "Chips" => "Chips",
  "Divider" => "Divider",
  "Extensions" => "Extensions",
  "Sweet Alert" => "Sweet Alert",
  "Toastr" => "Toastr",
  "NoUi Slider" => "NoUi Slider",
  "Drag & Drop" => "Drag & Drop",
  "Tour" => "Tour",
  "Swiper" => "Swiper",
  "Treeview" => "Treeview",
  "Block-UI" => "Block-UI",
  "Media Player" => "Media Player",
  "Miscellaneous" => "Miscellaneous",
  "i18n" => "i18n",
  "Forms & Tables" => "Forms & Tables",
  "Form Elements" => "Form Elements",
  "Input" => "Input",
  "Input Groups" => "Input Groups",
  "Number Input" => "Number Input",
  "Select" => "Select",
  "Radio" => "Radio",
  "Checkbox" => "Checkbox",
  "Switch" => "Switch",
  "Textarea" => "Textarea",
  "Quill Editor" => "Quill Editor",
  "File Uploader" => "File Uploader",
  "Date & Time Picker" => "Date & Time Picker",
  "Form Layout" => "Form Layout",
  "Form Wizard" => "Form Wizard",
  "Form Validation" => "Form Validation",
  "Form Repeater" => "Form Repeater",
  "Table" => "Table",
  "Table extended" => "Table extended",
  "Datatable" => "Datatable",
  "Pages" => "Pages",
  "User Profile" => "User Profile",
  "FAQ" => "FAQ",
  "Knowledge Base" => "Knowledge Base",
  "Search" => "Search",
  "Account Settings" => "Account Settings",
  "User" => "User",
  "List" => "List",
  "View" => "View",
  "Edit" => "Edit",
  "Starter kit" => "Starter kit",
  "1 column" => "1 column",
  "2 columns" => "2 columns",
  "Fixed navbar" => "Fixed navbar",
  "Fixed layout" => "Fixed layout",
  "Static layout" => "Static layout",
  "Authentication" => "Authentication",
  "Login" => "Login",
  "Register" => "Register",
  "Forgot Password" => "Forgot Password",
  "Reset Password" => "Reset Password",
  "Lock Screen" => "Lock Screen",
  "Miscellaneous" => "Miscellaneous",
  "Coming Soon" => "Coming Soon",
  "404" => "404",
  "500" => "500",
  "Not Authorized" => "Not Authorized",
  "Maintenance" => "Maintenance",
  "Charts & Maps" => "Charts & Maps",
  "Charts" => "Charts",
  "Apex" => "Apex",
  "Chartjs" => "Chartjs",
  "Chartist" => "Chartist",
  "Google Maps" => "Google Maps",
  "Others" => "Others",
  "Menu Levels" => "Menu Levels",
  "Second Level" => "Second Level",
  "Second Level" => "Second Level",
  "Third Level" => "Third Level",
  "Third Level" => "Third Level",
  "Disabled Menu" => "Disabled Menu",
  "Documentation" => "Documentation",
  "Raise Support" => "Raise Support",
  "Floating navbar" => "Floating navbar",
  "Error" => "Error",
  "Access Control" => "Access Control",
];
?>
